body{padding:0px;margin:0px;font-family:sans-serif;}
.fullheight{margin:auto;}
.loading{margin:auto;position:relative;width:64px;margin-top:5%;}
.jw-background-color{background-color:rgba(0,0,0,0.8)!important;}
.jw-icon-rewind,.jw-icon-next,.jw-icon-cc,.jw-nextup-container,.jw-playlist-btn,.jw-playlist-dock-btn,.jw-related-btn,.jw-related-dock-btn{display:none!important;}
#plang{margin-right:2px;}
#plang::after{position:absolute;display:block;content:'';width:24px;height:100%;margin:auto;box-shadow:inset 0 -3px 0 -1px currentColor;opacity:0;transition:opacity 150ms cubic-bezier(0, -0.25, .25, 1);bottom:0;left:0;right:0;}
#plang.jw-open::after{opacity:1;}
#plang .jw-overlay{width:120px;left:60px;overflow:hidden;}
#plang .jw-custom-lang-container{width:auto;height:100%;overflow-x:hidden;overflow-y:auto;margin-right:0;}
#plang .jw-custom-lang .jw-option{color:#fff;height:3em;font-size:0.75em;adding-left:1em;}
#plang .jw-custom-lang .jw-name{display:inline-block;line-height:3em;text-align:left;white-space:nowrap;width:100px!important;}
#plang.jw-name-extended{width:90px;}
#plang .jw-custom-lang .jw-name.jw-name-extended{position:absolute;top:6px;left:10px;font-size:0.9em;line-height:1.25em;}
#plang #icon_lang{font-weight:bold;font-size:0.9em;}
#plang #icon_lang.jw-name-extended{font-size:0.6em;}
.jw-toggle,.jw-button-color:hover,.jw-rightclick .jw-rightclick-logo{color:#186cc3!important;}
.jw-active-option,.jw-progress{background:#2f78c4!important;}
#plang .jw-custom-lang .jw-option:hover{background:#2f78c480!important;}
.jw-error-msg{width:75%;flex-wrap:wrap;}
.jw-error-msg .jw-icon{display:none;}
.jw-error-msg .jw-title{width:auto;margin:auto;}
#err-nolive{top:8%;position:absolute;color:#fff;font-size:larger;width:100%;text-align:center;}